If the user does not have MS Access version >= 9 installed, I want to install the Access 2000 Merge Module.

If the user already has the correct Access installed, I do not want to install the merge module.

I can determine if the right Access is installed or not with VBScript.

How can I set in code to install or not install the Access 2000 Merge Module?

Thanks.